@import '@angular/material/theming';
// Plus import the components you're using in your app

// Define your own custom theme
$my-app-theme: mat-light-theme((
  color: (
    primary: black,
    accent: black
  )
));

// Include the custom theme in your component styles
@include angular-material-theme($my-app-theme);
